
/* ****************** 1칸 레이아웃  ****************** */

.layout_160993_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_160993_ > div:after {content:''; display:block; clear:both;}
.layout_160993_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_160993_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_160996_ {font-size:0;}
.title_160996_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#008a74; line-height:1.4em;
}
.title_160996_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_160996_.style_top p {padding-top:10px;}
.title_160996_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_160996_.style_right p {padding-right:14px;}
.title_160996_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_160996_.style_bottom p {padding-bottom:12px;}
.title_160996_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_160996_.style_left p {padding-left:14px;}
.title_160996_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_160996_.style_circle1 p {padding-left:20px;}
.title_160996_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_160996_.style_circle2 p {padding-left:20px;}
.title_160996_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_161001_ {font-size:0;}
.title_161001_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_161001_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_161001_.style_top p {padding-top:10px;}
.title_161001_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_161001_.style_right p {padding-right:14px;}
.title_161001_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_161001_.style_bottom p {padding-bottom:12px;}
.title_161001_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_161001_.style_left p {padding-left:14px;}
.title_161001_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_161001_.style_circle1 p {padding-left:20px;}
.title_161001_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_161001_.style_circle2 p {padding-left:20px;}
.title_161001_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_160995_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_160995_ * {box-sizing:border-box;}
.table_160995_ table {width:100%; margin:0 auto; border-top:2px solid #008a74; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_160995_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_161000_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_161000_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161000_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_160997_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_160997_ > div:after {content:''; display:block; clear:both;}
.layout_160997_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_160997_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_160999_ {font-size:0;}
.title_160999_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_160999_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_160999_.style_top p {padding-top:10px;}
.title_160999_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_160999_.style_right p {padding-right:14px;}
.title_160999_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_160999_.style_bottom p {padding-bottom:12px;}
.title_160999_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_160999_.style_left p {padding-left:14px;}
.title_160999_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_160999_.style_circle1 p {padding-left:20px;}
.title_160999_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_160999_.style_circle2 p {padding-left:20px;}
.title_160999_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_160998_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_160998_ * {box-sizing:border-box;}
.table_160998_ table {width:100%; margin:0 auto; border-top:2px solid #008a74; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_160998_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 